Loading...
Searching...
No Matches
VanGenuchtenParams.hpp File Reference

Specification of the material parameters for the van Genuchten constitutive relations. More...

`#include <opm/material/common/EnsureFinalized.hpp>`

Go to the source code of this file.

## Classes

class | Opm::VanGenuchtenParams< TraitsT >
| Specification of the material parameters for the van Genuchten constitutive relations. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Specification of the material parameters for the van Genuchten constitutive relations.

In this implementation setting either the or shape parameter automatically calculates the other. I.e. they cannot be set independently.